Subject: bug#54117: 28.0.91; Upgrading packages not working

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 23 Feb 2022 11:32:39 +0100

Po Lu <[email-masked]> writes:

> Install some packages from NonGNU ELPA and wait for newer versions to
> become available.  Then, type U in the package list.  Those packages
> will not be marked for upgrades.  (I hope I'm not doing anything wrong
> here.)

I tried `U' in the package list and it said

---
Packages marked for upgrading: 18
---

So it seems like it's working for me.  (I tried this in Emacs 29,
though.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no